## spandsp 0.0.6~pre18

=== debian/changelog ===
spandsp (0.0.6~pre18-2) unstable; urgency=low

  * Fix link generation. Make removing the jquery.js always successful
    (Closes: #632571)

 -- Kilian Krause <kilian@debian.org>  Sun, 03 Jul 2011 19:36:52 +0200

spandsp (0.0.6~pre18-1) unstable; urgency=low

  [ Bjoern Boschman ]
  * New upstream release

  [ Tzafrir Cohen ]
  * Do include a pkg-config file.
  * dpkg v3 format.
  * Lintian fixes: ${misc:Depends}, short description.
  * Use a @debian.org address.
  * Register API documentaton.

  [ Kilian Krause ]
  * Bump debian compat to 8
  * Add symlink for jquery.js to shut up lintian
  * Don't ship *.la file anymore
  * Create build-arch and build-indep targets to shut up lintian
  * Fix Vcs-Browser URL
  * Bump Standards-Version to 3.9.2 - no changes required
  * Cleanup debian/rules with new debhelper's dh version
  * Depend on libtiff-dev and libjpeg-dev primarily (Closes: #629975)
  * Include DueDilligence also in libspandsp-dev

 -- Kilian Krause <kilian@debian.org>  Sun, 03 Jul 2011 15:23:34 +0200

spandsp (0.0.6~pre12-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release (Closes: #537529).
  * Upstream bumped SONAME to 2 (0.0.5 => 0.0.6)

  [ Mark Purcell ]
  * Conflicts: asterisk-app-dtmftotext (<= 0.0.20060218-4)
    provides for smooth upgrades from etch
  * debian/watch switch to uversionmangle
  * debian/compat = 7 - package-uses-deprecated-debhelper-compat-version
  * debian/rules switch to dh_prep - dh-clean-k-is-deprecated
  * Standards: 3.8.3 - no changes out-of-date-standards-version

 -- Mark Purcell <msp@debian.org>  Sun, 06 Dec 2009 18:45:43 +1100

spandsp (0.0.5~pre4-1) unstable; urgency=medium

  * New upstream release.

  [ Tzafrir Cohen ]
  * Upstream seems to be commited to the ABI and bumped soname. We follow.
    (Closes: #479612)
  * The library was relicensed as LGPL, changed debian/copyright.
  * Changed name back to libspandsp1 due to the new upstream SONAME.
  * New standards version. No changes required.

  [ Faidon Liambotis ]
  * Add build-dep to docbook-xsl, needed for the xslt. (Closes: #476050) 
  * Remove unneeded Conflicts with previous versions since
    /usr/share/spandsp/{global-tones.xml,tones.dtd} is not provided anymore.
  * Remove dpatch from debian/rules and the build-dependency to it.
  * Remove long-gone Uploaders and add myself.
  * Urgency medium because of an RC bugfix.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 26 Jun 2008 13:16:41 +0300

spandsp (0.0.4pre18-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release (Closes: #470173).
  * Bump standard version to 3.7.3 (no change needed).
  * debian/copyright: Make sure that the Copyright line is properly
    written
  * Avoid rpath on amd64 (from http://wiki.debian.org/RpathIssue ).

 -- Mark Purcell <msp@debian.org>  Tue, 08 Apr 2008 22:59:52 +1000

spandsp (0.0.4pre16-1) unstable; urgency=low

  * New upstream release

  * Extremadura release ;-)

  [ Kilian Krause ]
  * Add Homepage field as added in dpkg-dev 1.14.6.

  [ Tzafrir Cohen ]
  * Switching to www.soft-switch.org (the mirror for soft-switch.org).

 -- Mark Purcell <msp@debian.org>  Sat, 01 Dec 2007 22:14:26 +0100

spandsp (0.0.4~pre4-1) unstable; urgency=low

  * New upstream release.
  * Use ${binary:Version} for binNMU-safe uploads.
    Add dpkg-dev (>= 1.13.19) to Build-Depends
  * debian/watch: Update.
  * Don't ignore make clean error.

 -- Kilian Krause <kilian@debian.org>  Sun, 19 Aug 2007 02:39:53 +0200

spandsp (0.0.4~pre3-2) unstable; urgency=low

  * Fix compilation on amd64 (Closes: #430111)

 -- Kilian Krause <kilian@debian.org>  Sat, 21 Jul 2007 15:32:00 +0200

spandsp (0.0.4~pre3-1) unstable; urgency=low

  [ Santiago Ruano Rincón ]
  * Added Conflicts: libspandsp2
  * Fixed URL in debian/rules

  [ Tzafrir Cohen ]
  * New upstream release.
  * Fixed upstream file name for get-orig-source.
  * standards version updated to 3.7.2 .

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Mon, 18 Jun 2007 09:53:06 +0300

spandsp (0.0.4~pre1-1) experimental; urgency=low

  * New upstream release.

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 11 May 2007 15:24:41 -0500

spandsp (0.0.3pre27-2) experimental; urgency=low

  * Conflict with libspandsp1 due to /usr/share/spandsp/global-tones.xml

 -- Kilian Krause <kilian@debian.org>  Thu,  4 Jan 2007 00:29:10 +0100

spandsp (0.0.3pre27-1) experimental; urgency=low

  * New upstream release.
  * Bump library name due to API incompatibility with 0.0.2 versions.

 -- Kilian Krause <kilian@debian.org>  Wed,  3 Jan 2007 21:31:17 +0100

spandsp (0.0.3pre26-1) experimental; urgency=low

  * New upstream release
    - New version of spandsp available (Closes: #339293)
    - Remove src/spandsp/mmx.h is not GPL and has no license attached (Closes:
    #357813)
  * Lintian: outdated-autotools-helper-file - Build-Depends: autotools-dev
  * Add debian/watch

 -- Mark Purcell <msp@debian.org>  Sat,  9 Dec 2006 14:00:57 +0000

spandsp (0.0.2pre26-1) unstable; urgency=low

  * New upstream release.
  * Added get-orig-source target.
  * Removed unneeded and buggy nommx.dpatch (Closes: #376249, #377374)

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Tue,  1 Aug 2006 06:27:47 +0100

spandsp (0.0.2pre25-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: Source's URL in copyright file updated to the new author' site.
  * Added -doc package, with the API documentation.
  * Fixed package name to follow new upstream's version.

 -- Kilian Krause <kilian@debian.org>  Sat, 18 Feb 2006 22:10:21 +0100

spandsp (0.0.2pre17-1) unstable; urgency=low

  * New upstream version.

 -- Kilian Krause <kk@verfaction.de>  Mon,  9 May 2005 21:56:53 +0200

spandsp (0.0.2pre10-3) unstable; urgency=low

  * debian/control: fixed overrides. again. (Back to the old optional)

 -- Kilian Krause <kk@verfaction.de>  Mon, 21 Mar 2005 10:39:30 +0100

spandsp (0.0.2pre10-2) unstable; urgency=low

  * debian/control: fixed overrides.

