=== debian/control ===
Source: spandsp
Section: libs
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Kilian Krause <kilian@debian.org>, Mark Purcell <msp@debian.org>, Tzafrir Cohen <tzafrir@debian.org>, Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 8), libtiff-dev|libtiff4-dev, libjpeg-dev|libjpeg62-dev, doxygen, autotools-dev, libtool, dpkg-dev (>= 1.13.19), xsltproc, docbook-xsl
Standards-Version: 3.9.2
Homepage: http://www.soft-switch.org/
Vcs-Svn: svn://svn.debian.org/pkg-voip/spandsp/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/spandsp/trunk/

Package: libspandsp2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: asterisk-app-dtmftotext (<= 0.0.20060218-4)
Description: Telephony signal processing library
 This is a low-level signal processing library that modulate and demodulate
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the shared library.

Package: libspandsp-dev
Section: libdevel
Architecture: any
Depends: libspandsp2 (= ${binary:Version}), ${misc:Depends}, libtiff-dev|libtiff4-dev, libjpeg-dev|libjpeg62-dev
Description: Telephony signal processing library - development headers
 This is a low-level signal processing library that modulate and demodulate
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the static library and development headers.

Package: libspandsp-doc
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Architecture: all
Description: Documentation for the spandsp signal processing library
 This package contains the online API in HTML for the libspandsp, a low
 level signal processing library that modulate and demodulate siignals
 commonly used in telephony, such as the "noise" generated by a fax
 modem or DTMF touchpad.
