## spandsp 0.0.6~pre20

=== debian/changelog ===
spandsp (0.0.6~pre20-3) unstable; urgency=low

  * Patch serial-test: also patch Makefile.in (properly Closes: #679736).
  * Patch array_warning: Enable it.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 01 Jul 2012 16:29:26 +0300

spandsp (0.0.6~pre20-2) unstable; urgency=low

  * Patch serial-test: Don't run tests in parallel (Closes: #679736).
  * Patch array_warning: backported bugfix to kill compiler warning.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 01 Jul 2012 12:22:19 +0300

spandsp (0.0.6~pre20-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release.
  * Enable tests. Requires some extra packages.

  [ Mark Purcell ]
  * libspandsp2.symbols + bit_reverse_8bytes@Base 0.0.6~pre20

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 16 May 2012 10:44:43 +0300
