=== debian/control ===
--- 
+++ 
@@ -3,7 +3,21 @@
 Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Kilian Krause <kilian@debian.org>, Mark Purcell <msp@debian.org>, Tzafrir Cohen <tzafrir@debian.org>, Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 8), libtiff-dev|libtiff4-dev, libjpeg-dev|libjpeg62-dev, doxygen, autotools-dev, libtool, dpkg-dev (>= 1.13.19), xsltproc, docbook-xsl
+Build-Depends: debhelper (>= 8),
+ libtiff-dev|libtiff4-dev,
+ libjpeg-dev|libjpeg62-dev,
+ doxygen, autotools-dev,
+ libtool,
+ dpkg-dev (>= 1.13.19),
+ libsndfile1-dev,
+ libfftw3-dev,
+ libpcap0.8-dev,
+ libtiff-tools,
+ libxml2-dev,
+ netpbm,
+ sox,
+ xsltproc,
+ docbook-xsl
 Standards-Version: 3.9.2
 Homepage: http://www.soft-switch.org/
 Vcs-Svn: svn://svn.debian.org/pkg-voip/spandsp/trunk/
@@ -12,7 +26,6 @@
 Package: libspandsp2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: asterisk-app-dtmftotext (<= 0.0.20060218-4)
 Description: Telephony signal processing library
  This is a low-level signal processing library that modulate and demodulate
  signals commonly used in telephony, such as the "noise" generated by a
