=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,10 @@
 URL := http://www.soft-switch.org/downloads/spandsp/spandsp-$(UPVERSION).tgz
 
 %:
-	dh $@ --with-autotools-dev --parallel
+	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-doc
+	dh_auto_configure -- --enable-doc --enable-tests
 
 override_dh_auto_build:
 	dh_auto_build
