## spandsp 0.0.6~pre21

=== debian/changelog ===
spandsp (0.0.6~pre21-2) unstable; urgency=medium

  * Fix FTBFS in parallel mode by disabling multiple execution of
    the scripts that generate images. (Closes: #726410) 
    - patch from Andreas Moog
  * Urgency medium for RC bugfix 
  * Cleanup get-orig-target - see uscan(1) 
  * Fix "[libspandsp2] "a [...] library that modulate" in extended
    description" - updated Description: (Closes: #725886)
  * Update Build-Depends: libtiff-dev|libtiff5-dev - libtiff5 transition
  * Update Standards-Version: 3.9.5 - no further changes

 -- Mark Purcell <msp@debian.org>  Mon, 30 Dec 2013 17:57:04 +1100

spandsp (0.0.6~pre21-1) unstable; urgency=low

  * New upstream release

  * Ack NMU - Thks Gregor
  * Update Vcs_Svn - fixes vcs-field-not-canonical
  * Standards-Version: -> 3.9.4 - no further changes
  * Fix "FTBFS on powerpcspe" patch from Roland (Closes: #693640)
  * Fix "FTBFS on x32: Needs libtool update"  call autoreconf (Closes: #702755)

 -- Mark Purcell <msp@debian.org>  Sun, 04 Aug 2013 10:05:20 +1000

spandsp (0.0.6~pre20-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Downloads external files at build time (through xsltproc) --
    missing Build-Depends?":
    Add build dependency on docbook-xml.
    (Closes: #702753)

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2013 15:23:49 +0100
