=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Kilian Krause <kilian@debian.org>, Mark Purcell <msp@debian.org>, Tzafrir Cohen <tzafrir@debian.org>, Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 8),
- libtiff-dev|libtiff4-dev,
+ libtiff-dev|libtiff5-dev,
  libjpeg-dev|libjpeg62-dev,
- doxygen, autotools-dev,
+ doxygen, autotools-dev, dh-autoreconf,
  libtool,
  dpkg-dev (>= 1.13.19),
  libsndfile1-dev,
@@ -17,10 +17,10 @@
  netpbm,
  sox,
  xsltproc,
- docbook-xsl
-Standards-Version: 3.9.2
+ docbook-xsl, docbook-xml
+Standards-Version: 3.9.5
 Homepage: http://www.soft-switch.org/
-Vcs-Svn: svn://svn.debian.org/pkg-voip/spandsp/trunk/
+Vcs-Svn: svn://anonscm.debian.org/pkg-voip/spandsp/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/spandsp/trunk/
 
 Package: libspandsp2
@@ -36,9 +36,9 @@
 Package: libspandsp-dev
 Section: libdevel
 Architecture: any
-Depends: libspandsp2 (= ${binary:Version}), ${misc:Depends}, libtiff-dev|libtiff4-dev, libjpeg-dev|libjpeg62-dev
+Depends: libspandsp2 (= ${binary:Version}), ${misc:Depends}, libtiff-dev|libtiff5-dev, libjpeg-dev|libjpeg62-dev
 Description: Telephony signal processing library - development headers
- This is a low-level signal processing library that modulate and demodulate
+ This is a low-level signal processing library that modulates and demodulates
  signals commonly used in telephony, such as the "noise" generated by a
  fax modem or DTMF touchpad.
  .
@@ -50,6 +50,6 @@
 Architecture: all
 Description: Documentation for the spandsp signal processing library
  This package contains the online API in HTML for the libspandsp, a low
- level signal processing library that modulate and demodulate siignals
+ level signal processing library that modulates and demodulates siignals
  commonly used in telephony, such as the "noise" generated by a fax
  modem or DTMF touchpad.
