=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc --enable-tests

override_dh_auto_build:
	dh_auto_build
	$(MAKE) html

override_dh_clean:
	$(RM) -rf doc/api/html/
	$(RM) -f doc/t38_manual/*.html
	dh_clean 

override_dh_changelogs:
	dh_installchangelogs ChangeLog

override_dh_link:
	$(RM) -f debian/libspandsp-doc/usr/share/doc/libspandsp-doc/api/html/jquery.js
	dh_link
