=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
opts=uversionmangle=s/pre/~pre/ \
 http://www.soft-switch.org/downloads/spandsp/ spandsp-(.*)\.tgz debian svn-upgrade
