## spandsp 0.0.6

=== debian/changelog ===
spandsp (0.0.6-2) unstable; urgency=low

  * Fix package descriptions (Closes: #757747).
  * Move spandsp.h to an arch-dependent subdir (Closes: #757804).
  * Don't run tests automatically at build time: use Dep8 tests.

 -- Tzafrir Cohen <tzafrir@debian.org>  Fri, 29 Aug 2014 00:57:57 -0700

spandsp (0.0.6-1) unstable; urgency=low

  * New upstream release. Finally a peroper release.
    - symbols: extra functions. Some lapm functions removed. According to
      upstream, they're not really used.
    - Patch array_warning removed: didn't make much sense.
  * fix-ftbfs-parallel.patch merged into patch serial-tests.
  * format.patch: a minor format string issue.
  * compat level 9: multiarch paths.
  * Multi-Arch.
  * typo in description of doc (Closes: #733976, #747643).

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 09 Aug 2014 18:18:03 +0300
