=== debian/control ===
Source: spandsp
Section: libs
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Kilian Krause <kilian@debian.org>, Mark Purcell <msp@debian.org>, Tzafrir Cohen <tzafrir@debian.org>, Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 9),
 libtiff-dev|libtiff5-dev,
 libjpeg-dev|libjpeg62-dev,
 doxygen, autotools-dev, dh-autoreconf,
 libtool,
 dpkg-dev (>= 1.13.19),
 libsndfile1-dev,
 libfftw3-dev,
 libpcap0.8-dev,
 libtiff-tools,
 libxml2-dev,
 netpbm,
 sox,
 xsltproc,
 docbook-xsl, docbook-xml
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://www.soft-switch.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-voip/spandsp/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/spandsp/trunk/

Package: libspandsp2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Telephony signal processing library
 a low-level signal processing library that modulate and demodulate
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the shared library.

Package: libspandsp-dev
Section: libdevel
Architecture: any
Depends: libspandsp2 (= ${binary:Version}), ${misc:Depends}, libtiff-dev|libtiff5-dev, libjpeg-dev|libjpeg62-dev
Multi-Arch: same
Description: Telephony signal processing library - development headers
 a low-level signal processing library that modulates and demodulates
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the static library and development headers.

Package: libspandsp-doc
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Architecture: all
Multi-Arch: foreign
Description: Documentation for the spandsp signal processing library
 a low-level signal processing library that modulates and demodulates
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the online API in HTML.
