## spandsp 0.0.6%2Bdfsg

=== debian/control ===
Source: spandsp
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>,
           Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11~),
               docbook-xml,
               docbook-xsl,
               doxygen,
               libfftw3-dev,
               libjpeg-dev,
               libpcap0.8-dev,
               libsndfile1-dev,
               libtiff-dev | libtiff5-dev,
               libtiff-tools,
               libtool,
               libxml2-dev,
               netpbm,
               sox,
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://www.soft-switch.org/installing-spandsp.html
Vcs-Git: https://salsa.debian.org/pkg-voip-team/spandsp.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/spandsp

Package: libspandsp2t64
Provides: ${t64:Provides}
Replaces: libspandsp2
Breaks: libspandsp2 (<< ${source:Version})
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Telephony signal processing library
 spandsp is a low-level signal processing library that modulate and demodulate
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the shared library.

Package: libspandsp-dev
Section: libdevel
Architecture: any
Depends: libjpeg-dev,
         libspandsp2t64 (= ${binary:Version}),
         libtiff-dev | libtiff5-dev,
         ${misc:Depends}
Breaks: libspandsp-doc (<< 0.0.6+dfsg-2)
Replaces: libspandsp-doc (<< 0.0.6+dfsg-2)
Multi-Arch: same
Description: Telephony signal processing library - development headers
 spandsp is a low-level signal processing library that modulates and demodulates
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the static library and development headers.

Package: libspandsp-doc
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Breaks: libspandsp-dev (<< 0.0.6+dfsg-2)
Replaces: libspandsp-dev (<< 0.0.6+dfsg-2)
Architecture: all
Multi-Arch: foreign
Description: Documentation for the spandsp signal processing library
 spandsp is a low-level signal processing library that modulates and demodulates
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the online API in HTML.
