## spandsp 0.0.6+dfsg

=== debian/changelog ===
spandsp (0.0.6+dfsg-2) unstable; urgency=medium

  * Team upload
  * Move DueDiligence document back to libspandsp-dev (Closes: #918982)
  * Set Rules-Requires-Root to no

 -- Bernhard Schmidt <berni@debian.org>  Fri, 11 Jan 2019 18:17:42 +0100

spandsp (0.0.6+dfsg-1) unstable; urgency=medium

  * Team upload for QA purposes

  * Add patch to use provided libdir on x86-64
  * Update d/control (URLs, maintainers, Vcs)
  * Drop autopkgtest, run tests during build
  * Update Standards-Version
  * Update to debhelper 11
  * Update description to be a complete sentence (Closes: #760089)

  [ Tzafrir Cohen ]
  * Fix format.patch

 -- Bernhard Schmidt <berni@debian.org>  Tue, 08 Jan 2019 17:19:54 +0100

spandsp (0.0.6+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 0.0.6+dfsg (repacked)
  * Add repack script to remove lenna image (Closes: #794860)
  * Remove tests related to lenna-colour.tif

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 09:54:26 +0200

spandsp (0.0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libjpeg-dev|libjpeg62-dev to libjpeg-dev (Closes: #765923)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Oct 2014 11:17:10 +0200
