=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: spandsp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
            Tzafrir Cohen <tzafrir@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11~),
+Build-Depends: debhelper (>= 11~),
                docbook-xml,
                docbook-xsl,
                doxygen,
@@ -26,10 +25,7 @@
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/spandsp.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/spandsp
 
-Package: libspandsp2t64
-Provides: ${t64:Provides}
-Replaces: libspandsp2
-Breaks: libspandsp2 (<< ${source:Version})
+Package: libspandsp2
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -45,7 +41,7 @@
 Section: libdevel
 Architecture: any
 Depends: libjpeg-dev,
-         libspandsp2t64 (= ${binary:Version}),
+         libspandsp2 (= ${binary:Version}),
          libtiff-dev | libtiff5-dev,
          ${misc:Depends}
 Breaks: libspandsp-doc (<< 0.0.6+dfsg-2)
