=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
+
+INC_DIR=$(CURDIR)/debian/tmp/usr/include
+INC_DIR_ARCH=$(INC_DIR)/$(DEB_BUILD_MULTIARCH)
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-doc --enable-tests
@@ -8,6 +11,11 @@
 override_dh_auto_build:
 	dh_auto_build
 	$(MAKE) html
+
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p $(INC_DIR_ARCH)
+	mv $(INC_DIR)/spandsp.h $(INC_DIR_ARCH)/
 
 override_dh_clean:
 	$(RM) -rf doc/api/html/
