=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
opts=dversionmangle=s/\+dfsg// \
 https://www.soft-switch.org/downloads/spandsp/ spandsp-(.*)\.tar.gz debian
