## spandsp 3.0.0+git20240306.7b0b8cf3d~bpo13+1

=== debian/changelog ===
spandsp (3.0.0+git20240306.7b0b8cf3d~bpo13+1) trixie-backports; urgency=medium

  [ Steve Underwood ]
  * - Numerous cleanups - Async and FSK modules reworked, to generalise the bit stream processing   for async data - V.8 module enhanced to support gateway operation, for things like V.150.x - modem connect tone module enhanced to support gateway operation, for things like V.150.x
  * A first pass at the SPRT protocol in V.150.1 A first pass at V.150.1 SSE processing A first pass at a V.150.1 framework These are all a work in progress, but do come with some initial test code
  * Some changes so Debian 11 is happy
  * Various cleanups so "make dist" works again, and builds a tarball
  * Cleanup of some issues found by scan-build.
  * Address a scan-build issue in super_tone_rx.c
  * T.38 gateway was not handling FTT messages from the far end properly.
  * Changes to address V.17 fixed point issue.
  * Various cleanups. Skeleton for V.80 introduced.
  * Miwssed file added
  * Removed 2 obsolete files, which should have gone a long time ago Added a .gitattributes file to handle the MS line ends stuff better Cleaned up the CR/LF stuff in some .vcxproj files
  * Started some V.150.1 test code.
  * Some more V.34 stuff. Still far far far from complete. Improvements to SPRT and other parts of V.150.1
  * Further development of V.150.1 Inroduction of SSLFax, using the code submitted by Lee Howard. This needs further testing, but should be complete.
  * Various tidying up jobs. V.150.1 has moved forward, but is still a work in progress. The various modules using Goertzel filters were not using a harmonised approach to setting thresholds and measuring power levels. This has been improved.
  * Various bits of tidying spandsp/private/v80.h was not being installed.
  * Fixes building when an SSL library is not available to support the SSL-FAX mode
  * Some improvements to the T.38 code to centralise some things that should have been in the T.38 core module. Addition of routines to allow the packetisation time of the T.38 modules to be controlled. Fixed a wrong licence notice in image_translate.c A few little cleanups.Q

  [ Andrey Volk ]
  * Fix Windows build.
  * Windows support: Add Visual Studio solution.

  [ Victor Seva ]
  * fix for lib64 install
  * no need to pass prefix to configure

 -- Victor Seva <vseva@debian.org>  Wed, 06 Mar 2024 13:35:38 +0100

spandsp (3.0.0+git20230616.0d2e6ac65e~bpo12+2) bookworm-backports; urgency=medium

  [Victor Seva]
  * Rebuild for bookworm-backports.

  [ Guillem Jover ]
  * Set Rules-Requires-Root to no
  * Do not install spandsp.h into a multiarch directory
  * Use execute_after_* and execute_before_ hooks to avoid duplicating actions

 -- Victor Seva <vseva@debian.org>  Mon, 04 Mar 2024 14:05:44 +0100

spandsp (3.0.0+git20230616.0d2e6ac65e~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Victor Seva <vseva@debian.org>  Thu, 29 Jun 2023 11:47:53 +0200

spandsp (3.0.0+git20230616.0d2e6ac65e) unstable; urgency=medium

  * Packaged for Sipwise

 -- Victor Seva <vseva@debian.org>  Thu, 29 Jun 2023 10:23:23 +0200

spandsp (3.0.0-42) unstable; urgency=medium

  * Packaged for FreeSWITCH

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 22 Jul 2020 12:50:37 +0200

spandsp (3.0.0-0) unstable; urgency=low

  * Stub Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 22 Jul 2020 10:50:37 +0200
