=== debian/control ===
Source: spandsp
Section: libs
Priority: optional
Maintainer: FreeSWITCH Solutions <packages@freeswitch.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libjpeg-dev,
 libtiff-dev,
Build-Depends-Indep:
 docbook-xml,
 docbook-xsl,
 doxygen,
 xsltproc,
Standards-Version: 4.6.2

Package: libspandsp3
Architecture: any
Depends:
 ${shlibs:Depends},
Description: Telephony signal processing library
 This is a low-level signal processing library that modulate and demodulate
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the shared library.

Package: libspandsp3-dev
Section: libdevel
Architecture: any
Depends:
 libjpeg-dev,
 libspandsp3 (= ${binary:Version}),
 libtiff-dev,
Conflicts:
 libspandsp-dev,
Provides:
 libspandsp-dev,
Description: Telephony signal processing library
 This is a low-level signal processing library that modulate and demodulate
 signals commonly used in telephony, such as the "noise" generated by a
 fax modem or DTMF touchpad.
 .
 This package contains the static library and development headers.

Package: libspandsp3-doc
Section: doc
Architecture: all
Description: Documentation for the spandsp signal processing library
 This package contains the online API in HTML for the libspandsp, a low
 level signal processing library that modulate and demodulate siignals
 commonly used in telephony, such as the "noise" generated by a fax
 modem or DTMF touchpad.
