=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc --with-pic

execute_after_dh_auto_build:
	$(MAKE) html

execute_after_dh_clean:
	$(RM) -rf doc/api/html/
	$(RM) -f doc/t38_manual/*.html

override_dh_changelogs:
	dh_installchangelogs ChangeLog

execute_before_dh_link:
	$(RM) -f debian/libspandsp-doc/usr/share/doc/libspandsp-doc/api/html/jquery.js
