## spandsp 3.0.0+provoice1

=== debian/changelog ===
spandsp (3.0.0+provoice1) focal; urgency=medium

  * Release for ProVoice on Ubuntu 20.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Mon, 08 Mar 2021 18:57:03 +0000
