## spandsp 3.0.1+provoice1

=== debian/changelog ===
spandsp (3.0.1+provoice1) bionic; urgency=medium

  * Release for ProVoice on Ubuntu 18.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Wed, 15 Dec 2021 19:38:22 +0000
